Commit 988c3885 authored by Adam Knapp's avatar Adam Knapp
Browse files

Required Eclipse IDE type clarified



Change-Id: I612ca53c266e5b0d692f340746b6c69c2e2c56cf
Signed-off-by: default avatarAdam Knapp <adam.knapp@sigmatechnology.se>
parent 7c85c4d1
......@@ -19,7 +19,7 @@ ANTLR 4 SDK 0.3.5, available on Eclipse Marketplace
ANTLR Runtime 4.3, recommended: 4.3, available at Eclipse Orbit
Ant 1.9.2 or higher
NOTE: Build will not work below 1.8 for sure!
Eclipse Standard or Java 4.7.0 (Oxygen) or higher, recommended: 4.18.0
Eclipse IDE for Eclipse Committers 4.7.0 or higher, recommended: 4.18.0
ANTLR 4.3
----------------------------------------------------------------------
2. SETTING UP ECLIPSE FOR TITAN PLUGIN DEVELOPMENT
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment